@media only screen and (min-width: 1141px) {
/*-----BODY -----*/
	body {
		background-image:url(../images/spaceBackground.jpg);
		
		}

/*-----WRAPPER -----*/
	#wrapper {
		
		padding: 125px 0 140px 0;
		}

/*-----CONTAINER -----*/
	#container {
		margin: 2em auto;
		border: 1px solid #888;
		border-radius: 10px;
		
	}

/*-----HEADER -----*/
header {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	position: relative;
	
}


header img.headerimage{
	
	display: block;
	position:absolute;
	top: -90px;
	right: -60px;
	
}




/*-----NAVigation -----*/



/*-----CONTENT -----*/



/*----- FOOTER -----*/


} 